Gecode::Int::GCC::CardLess< Card > Class Template Reference

Sort by increasing cardinality More...

`#include <post.hpp>`

## Public Member Functions

bool | operator() (const Card &x, const Card &y)
Public Member Functions inherited from Gecode::Support::Less< Card >
bool | operator() (const Card &lhs, const Card &rhs)

## Detailed Description

template<class Card>
class Gecode::Int::GCC::CardLess< Card >

Sort by increasing cardinality

Definition at line 47 of file post.hpp.

## Member Function Documentation

## operator()()

template<class Card>

bool Gecode::Int::GCC::CardLess< Card >::operator() | ( | const Card & | x,
|  | const Card & | y )

inline

Definition at line 49 of file post.hpp.

The documentation for this class was generated from the following file:

- gecode/int/gcc/post.hpp